@import url('docs.css');
@import url('bootstrap-select.min.css');
@import url('/js/src/vendor/pwt.datepicker-master/css/pwt-datepicker.css');


@font-face {
    font-family: 'raspin';
    src:url('fonts/bbc-nassim-regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'raspin-bold';
    src:url('fonts/bbc-nassim-bold.ttf');
    font-weight: bold;
    font-style: bold;
}

html, body{
    height: 100%;
}

body{
    font-family: raspin;
    font-size: 13px;
    /*background-color: #ececec;*/
    background-image: url("/img/bg-inside.jpg");

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: raspin;
}

ul{
    list-style: none;
}

a{
    cursor: pointer;
}


.badge {
    background-color: #E7E7E7 !important;
    color: #000000  !important;
    font-size: 14px  !important;
    font-weight: normal;
}

.control-group{
    margin-top: 5px;
}


header{
    display: none;
    border-bottom: 0 none;
    margin-bottom: 0;
    background-color: green !important;
}

.bs-docs-nav .navbar-nav > li > a {
    color: #FFFFFF;
    font-size: 18px;
}

.bs-docs-nav .navbar-nav.navbar-left > li > a{
    font-size: 15px;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #999999;
    border-top-color: #EEEEEE;
}


#main-container{
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 960px;
    direction: rtl;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #FFFFFF;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-right-color-ltr-source: physical;
    border-right-color-value: #428BCA;
    color: #666666;
    border-color: #F3F3F3;
    z-index: 2;
    direction: rtl;
}
.list-group-item-text{
    color: #999999 !important;

}
.item-content-view{
    direction: rtl;
}

.item-wrapper{
    min-height: 70px;
    padding: 10px;
    border: 1px solid #F3F3F3;
    margin-top: 20px;
    background-color: #FFFFFF;
    position: relative;
    border-radius: 10px;
}

.icons{
    position: absolute;
    left: 15px;
    top: 0;
    box-shadow: 3px;
    padding: 8px;
    box-shadow: 3px 3px 3px #888888;
    display: none;
    z-index: 10;
    background-color: #FFFFFF;
    border-radius: 2px;
}

.item-wrapper:hover{
    background-color: #FCFCFC;
    border-color: #E3E3E3;
}
.item-wrapper:hover .icons{
    display: block;
}

.icons i{
    display: block;
    margin-top: 8px;
    cursor: pointer;
    font-size: 15px;
}

.btn-wrapper{
    height: 100%;
    line-height: 50px;
    visibility: hidden;
}
.badge{
    cursor: pointer;
}
.item-wrapper:hover .btn-wrapper{
    visibility: visible;
}

.item-wrapper .btn-wrapper .badge{
    float: left;
}

label{
    color: #666666;
    display: inline-block;
    font-size: 18px;
    font-weight: 100 !important;
    width: 100px;
}

.item-form .title{
    height: 30px;
    margin-bottom: 10px;
    width: 220px;
}

.question{
    width: 100%;
    resize: none;
}
.options {
    margin-bottom: 20px;
}
.options .row{
    margin-top: 3px;
}
.options .btn.btn-default {
    background-color: #EEEEEE;
    width: 80px;
}

.questions-list{
    direction: rtl;
    margin-top: 30px;
}

.questions-list ul{
    font-size: 18px;
    list-style: none outside none;
    padding-right: 0;
    margin-top: 3px;
}
.questions-list ul li{
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    margin-right: 10px;
}
.save_evaluation{
    width: 200px;
    position: absolute;
    left: 0;
    top: 0;
}
.relative{
    position: relative;
}
.right{
    float: right;
}
.left {
    float: left;
}
/*.options input[type=radio]{
    display: none;
}*/
.options .form-control{
    direction: rtl;
}
.dropdown-menu li{
    direction: rtl;
}



/*///*/

.boursane-wrapper .boursane-filter{
    margin: 0px auto 28px;
    height: 100%;
    background-color: #FFF;
    border-top: 10px solid #A68AD0;
    position: relative;
    top: -10px;
    padding: 20px 10px !important;
}

.boursane-wrapper{
    height: 100%;
}

.boursane-wrapper .boursane-filter .boursane-wrap-filter div{
    min-width: 200px;
}

.boursane-wrapper .boursane-wrap-filter{
    min-height: 40px;
}

.boursane-wrapper .circle{
    width: 70px;
    border-radius: 50%;
    background-color: #3AB54A;
    height: 70px;
    text-align: center;
    padding: 18px 0px;
    max-height: 70px;
}

.boursane-items li .day-in-month{
    padding: 27px 20px;
}

.boursane-items li > div{
    border: 1px solid #eee;
    margin: 1px;
    height: 90px;
    padding: 10px 5px;
}

.boursane-items li{
    padding: 0px;

}
.boursane-form-wrapper{
    margin: auto;
}

.boursane-form-wrapper #content{
    width: 80%;
    margin: auto;
    resize: none;
    height: 300px;
    margin-top: 5px;
}
.boursane-form-header{
    margin: auto;
    margin-top: 20px;
}

#image_upload_btn, .save{
    height: 35px;
    width: 140px;
}
.boursane-form-header input{
    float: left;
    height: 30px;
    margin-bottom: 3px;
}

.datepicker-plot-area{
    z-index: 1000;
}
.bootstrap-select{
    margin-bottom: 0 !important;
}

.img-box{
    padding: 5px;
    width: 100px;
    height: 100px;
    position: relative;
    border: 2px solid #e3e3e3;
    margin-left: 10px;
    margin-bottom: 10px;
}
.img-box img{
    display: block;
    height: 100%;
    width: 100%;
}
.img-box .close{
    position: absolute;
    right: -5px;
    top: -12px;
    display: none;
}

.img-box:hover .close{
    display: block;
}
.error {
    color: red;
}

.upload-image-progress{
    display: none;
    float: right;
    margin-right: 100px;
}
.progress{
    height: 15px;
    margin-top: 15px;
    width: 250px;
    float: left;
    margin-bottom: 0;
}
.progress-bar{
    float: left;
}
.plupload_upload_status{
    display: inline-block;
    margin-left: 10px;
    margin-top: 15px;
}

.item-form input[type=text]{
    height: 40px !important;
    width: 89%;
}

textarea{
    width: 100%;
    resize: none;
}

.item-form textarea{
    width: 89%;
    resize: none;
}
.user-info .control-group{
    min-height: 50px;
    max-height: 120px;
}
.user-info .control-group input{
    height: 40px;
    width: 300px;
}

.user-info .control-group input.datePicker{
    direction: ltr;
}
.user-form-wrapper .btn{
    margin-right: 60px;
}

.login-wrapper input{
    width: 100%;
    text-align: left;
    font-size: 16px;
    height: auto;
    line-height: 30px;
    padding: 10px 12px;
    direction: ltr;
}

.login-wrapper .control-group{
    height: 60px;
    margin-top: 2px;
    margin: auto;
    width: 250px;
    font-size: 17px;
    margin-top: 5px;
}
.login_msg {
    color: green;
    display: inline-block;
    font-size: 17px;
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
}

.login-wrapper .login{
    width: 250px;
    margin-left: 2px;
}

.login-title{
    text-align: center;
    color: green;
    font-size: 30px;
    margin-bottom: 30px;
}
.login-logo{
    margin: auto auto 30px;
    text-align: center;
}
.login-wrapper {
    border: 1px solid green;
    border-radius: 10px;
    bottom: 8%;
    left: 37%;
    padding: 30px 60px;
    position: absolute;
    top: 8%;
}
.modal-header{
    border-bottom: none;
}

.pointer{
    cursor: pointer;
}

.add-item{
    font-size: 20px;
    color: #09c;
}
.image-form .control-group{
    margin-bottom: 5px;

}
.image-form input{
    width: 100%;
}

.image-wrapper .btn-wrapper{
    position: absolute;
    top : 0;
}
.image-wrapper:hover .badge{
    visibility: visible;
}

a:hover{
    text-decoration: none;
}

.olControlMapType{
    display: none;
}
.evaluation-form-top{
    border-bottom-color: #666666;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    height: 50px;
    margin-bottom: 20px;
}

.alert{
    position: absolute;
    right: 40%;
    width: 300px;
    top: 30%;
}
.loading{
    overflow-y: hidden;
    background-repeat: no-repeat;
    background-position: center;
    display: none;
    height: 100%;
}
.loading-image{
    position: absolute;
    top: 47%;
    left: 47%;
    display: none;
}

#change-password-form label{
    width: 120px;
}
#change-password-form input{
    width: 217px;
}
#change-password-form .btn{
    margin-top: 15px;
    margin-right: 120px;
}
#change-password-form .error{
    margin-right: 120px;
}
.modal{
    overflow-y: hidden;
}

.error input, .error select, .error textarea{
    border-color: red;
    box-shadow: none !important;
    border-width: 1px;
}

.date{
    font-size: 15px;
    float: left;
    margin-top: 15px;
}

hr{
    clear: both;
    margin-bottom: 10px;
}

.success-msg{
    color: #FFFFFF;
    font-size: 20px;
    left: 47%;
    position: absolute;
    top: 45%;
    z-index: 10000;
    display: none;
}

.btn-primary {
    background-color: green;
    border-color: green;
    color: #ffffff;
    margin-left: 5px;
    font-size: 18px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #75aa00;
    border-color: #75aa00;
    color: #ffffff;
}

.nav > li > a:hover, .nav > li > a:focus {
    /*background-color: #eeeeee !important;*/
    text-decoration: none;
    color: #428bca;
}
.bs-docs-nav .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #4BA54B;
}

.second-navbar {
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: transparent !important;
    border-bottom: 1px solid #c9c9c9;
    box-shadow: 0 1px 0 0 #fff;
    padding-bottom: 5px;
    height: 40px;
    font-size: 20px;
    color: #CCCCCC;
}

.navbar-fixed-top{
    border: none;
}
.second-navbar > span{
    cursor: pointer;
    display: block;
    float: right;
    height: 40px;
    margin: auto auto auto 20px;
    min-width: 50px;
    text-align: center;
}
.second-navbar span.selected{
    color: #000000;
    border-bottom: 2px solid green;
}

.item-wrapper img{
    border-radius: 5px;
    width: 150px;
    height: auto;
}

.list-group-item-heading{
    font-size: 20px;
    color: green;
}

.shortDesc{
    color: #66666;
    font-size: 17px;
}

margin-top: 5px;
text-align: justify;
color: #333 !important;
font-size: 14px;
line-height: 22px;
}

.carousel-control.left , .carousel-control.right{
    background-image: none !important;
    outline-style: none;
}

.carousel-inner{
    width: 100%;
    height: 400px;
}

/*.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 80%;
    height: 300px !important;
    margin: auto;
}*/

.carousel-inner > .item{
    height: 100%;
    padding: 0;
    width: 100%;
}

.carousel-inner > .item > .img{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.set_answer{
    cursor: pointer;
    display: inline-block;
    margin-top: 15px;
}

.answer_input{
    display: none;
    overflow: hidden;
    height: 40px;
}
.btn-wrapper .glyphicon {
    font-size: 15px;
    margin-right: 5px;
    cursor: pointer;
}

.folder-creation-panel{
    margin-top: 20px;
}

.modal-dialog{
    width: 960px;
    top: 15%;
}

.modal .btn{
    font-size: 14px;
}

.modal-title{
    text-align: center;
}

.panel-group{
    margin-top: 10px;
}
.glyphicon-folder-close{
    font-size: 30px;
    color: #333333;
    cursor: pointer;
}
.glyphicon-file{
    font-size: 30px;
    color: #AAAAAA;
}

.modal .tab-content{
    padding: 40px;
}

.back{
    display: none;
    float: left;
    font-size: 15px;
    color: green;
    cursor: pointer;
    margin-top: 10px;
    line-height: 15px;
}

.form-control[disabled]{
    background-color: #FFFFFF;
}
.market-form .modal-body{
    overflow-y: auto;
    direction: ltr;
}

.market-form .control-group div{
    width: 50%;
}

.market-form .control-group div:first-of-type{
    float: right;
}

.market-form .control-group div:not(:first-of-type){
    float: left;
}

.market-form .control-group{
    clear: both;
}

.modal .images-list{
    clear: both;
    direction: ltr;
    height: 129px;
    overflow-y: auto;
    padding-top: 5px;
}

/*.modal-body{
    padding: 0;
}*/

.modal-body .tab-content, .modal-body .tab-content > div{
    height: 100%;
    width: 100%;
}

.categories-wrapper{
    border: 1px solid #EEEEEE;
}
.category-item{
    cursor: pointer;
}
.categories-wrapper, .categories-wrapper ul{
    padding: 0;
}

.category-item{
    background: none repeat scroll 0 0 #eee;
    height: 57px;
    line-height: 35px;
    padding: 3px;
    margin-bottom: 1px;
    position: relative;
}

.category-item .edit-category{
    bottom: 0;
    left: 10px;
    position: absolute;
    top: 40px;
    visibility: hidden;
}

.category-item:hover .edit-category{
    visibility: visible;
}

.category-item img{
    width: 50px;
    height: 50px;
    float: right;
    margin-left: 10px;
}

.category-item.selected{
    border-left: 3px solid green;
}

.product .row-actions{
    text-align: left;
}
.row-actions i{
    visibility: hidden;
    cursor: pointer;
    margin-right: 5px;
}
.product:hover .row-actions i{
    visibility: visible;
}

.row-actions i:hover{
    color: green;
}

.table{
    table-layout: fixed;
}

.table input{
    max-width: 100%;
}

.table-item{
    margin-bottom: 40px;
}

.table, .table th{
    text-align: center;
}

.table tr th:last-of-type, .table tr td:last-of-type{
    padding-left: 0;
    padding-right: 0;
    width: 40px;
}

p.table-description{
    color: #000;
    font-size: 18px;
    text-align: center;
}

.tables-wrapper{
    border: 1px solid #eeeeee;
}

.table-item{
    background-color: #ffffff;
    border-radius: 5px;
}
#main-container, .prices-list, .prices-list > div{
    /*height: 100%;*/
}

#new-category .modal-dialog{
    width: 450px;
}

#new-category .modal-dialog label{
    width: 140px;
}

#new-category .modal-dialog input{
    width: 230px;
}

.btn{
    width: 120px;
}

.delete-photo{
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: -15px;
}

.navbar-nav a.selected{
    color: #000000 !important;
}

.dropdown.selected a.dropdown-toggle{
    color: #000000 !important;
}

.navbar-inverse .navbar-nav > .open > a{
    background-color: #FFFFFF !important;
}

.item-form{
    width: 960px;
    margin: auto;
}

#btn_container{
    clear: both;
    margin: auto;
    position: relative;
    width: 960px;
}

#btn_container a.btn{
    float: left;
    margin-top: 10px;
}

#btn_container #image_upload_btn{
    margin-left: 5px;
}

.images-list{
    width: 960px;
    margin: 60px auto auto;
}

a.btn-default{
    color: #FFFFFF;
    background-color: #0099cc;
}

.btn-default:hover{
    background-color: #0088cc;
    color: #FFFFFF;
}

.modal-body .item-form{
    width: 100%;
}

#new_directory input, #new_directory textarea{
    width: 100%;
}

.modal-footer a{
    float: left;
}

#change-password-form label {
    width: 150px;
}

#change-password-form{
    margin: auto;
    width: 370px;
}

#change-password-form .control-group{
    margin-bottom: 10px;
}

.market-form{
    top: 3%;
}

.market-form .modal-body{
    height: 450px;
}

.market-form .control-group input{
    width: 250px;
}

.answer-perecentage{
    float: right;
    width: 60%;
}

.option_item input[type=checkbox]{
    margin-left: 10px;
}

.answer-detail-label{
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

.answer-perecentage label{
    font-size: 14px;
    padding: 1px;
}

.item-content-view ul span:first-of-type{
    display: inline-block;
    margin-bottom: 5px;
}

.answer-perecentage span{
    font-size: 15px;
}


.modal .nav-tabs{
    padding-right: 0;
}

.modal .nav-tabs li{
    float: right;
}

.btn{
    padding: 9px 12px;
}

.modal .item-form .upload-image-progress{
    float: left;
}

.item-wrapper .glyphicon-eye-open{
    position: absolute;
    left: 15px;
    top: 80%;
    cursor: pointer;
}

